/* Google fonts */
/* Montserrat */
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-r.eot");
  src: url("/g/fonts/montserrat/montserrat-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-r.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-r.woff") format("woff"), url("/g/fonts/montserrat/montserrat-r.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-r.svg#montserrat") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-i.eot");
  src: url("/g/fonts/montserrat/montserrat-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-i.woff") format("woff"), url("/g/fonts/montserrat/montserrat-i.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-i.svg#montserrat") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-b.eot");
  src: url("/g/fonts/montserrat/montserrat-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-b.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-b.woff") format("woff"), url("/g/fonts/montserrat/montserrat-b.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-b.svg#montserrat") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-b-i.eot");
  src: url("/g/fonts/montserrat/montserrat-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-b-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-b-i.woff") format("woff"), url("/g/fonts/montserrat/montserrat-b-i.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-b-i.svg#montserrat") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-bl.eot");
  src: url("/g/fonts/montserrat/montserrat-bl.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-bl.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-bl.woff") format("woff"), url("/g/fonts/montserrat/montserrat-bl.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-bl.svg#montserrat") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-bl-i.eot");
  src: url("/g/fonts/montserrat/montserrat-bl-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-bl-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-bl-i.woff") format("woff"), url("/g/fonts/montserrat/montserrat-bl-i.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-bl-i.svg#montserrat") format("svg");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-e-b.eot");
  src: url("/g/fonts/montserrat/montserrat-e-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-e-b.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-e-b.woff") format("woff"), url("/g/fonts/montserrat/montserrat-e-b.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-e-b.svg#montserrat") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-e-b-i.eot");
  src: url("/g/fonts/montserrat/montserrat-e-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-e-b-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-e-b-i.woff") format("woff"), url("/g/fonts/montserrat/montserrat-e-b-i.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-e-b-i.svg#montserrat") format("svg");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-e-l.eot");
  src: url("/g/fonts/montserrat/montserrat-e-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-e-l.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-e-l.woff") format("woff"), url("/g/fonts/montserrat/montserrat-e-l.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-e-l.svg#montserrat") format("svg");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-e-l-i.eot");
  src: url("/g/fonts/montserrat/montserrat-e-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-e-l-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-e-l-i.woff") format("woff"), url("/g/fonts/montserrat/montserrat-e-l-i.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-e-l-i.svg#montserrat") format("svg");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-l.eot");
  src: url("/g/fonts/montserrat/montserrat-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-l.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-l.woff") format("woff"), url("/g/fonts/montserrat/montserrat-l.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-l.svg#montserrat") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-l-i.eot");
  src: url("/g/fonts/montserrat/montserrat-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-l-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-l-i.woff") format("woff"), url("/g/fonts/montserrat/montserrat-l-i.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-l-i.svg#montserrat") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-m.eot");
  src: url("/g/fonts/montserrat/montserrat-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-m.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-m.woff") format("woff"), url("/g/fonts/montserrat/montserrat-m.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-m.svg#montserrat") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-m-i.eot");
  src: url("/g/fonts/montserrat/montserrat-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-m-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-m-i.woff") format("woff"), url("/g/fonts/montserrat/montserrat-m-i.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-m-i.svg#montserrat") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-s-b.eot");
  src: url("/g/fonts/montserrat/montserrat-s-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-s-b.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-s-b.woff") format("woff"), url("/g/fonts/montserrat/montserrat-s-b.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-s-b.svg#montserrat") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-s-b-i.eot");
  src: url("/g/fonts/montserrat/montserrat-s-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-s-b-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-s-b-i.woff") format("woff"), url("/g/fonts/montserrat/montserrat-s-b-i.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-s-b-i.svg#montserrat") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-t.eot");
  src: url("/g/fonts/montserrat/montserrat-t.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-t.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-t.woff") format("woff"), url("/g/fonts/montserrat/montserrat-t.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-t.svg#montserrat") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/g/fonts/montserrat/montserrat-t-i.eot");
  src: url("/g/fonts/montserrat/montserrat-t-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/montserrat/montserrat-t-i.woff2") format("woff2"), url("/g/fonts/montserrat/montserrat-t-i.woff") format("woff"), url("/g/fonts/montserrat/montserrat-t-i.ttf") format("truetype"), url("/g/fonts/montserrat/montserrat-t-i.svg#montserrat") format("svg");
  font-weight: 100;
  font-style: italic;
}
/* \Montserrat */
/* End of Google fonts */
/*** Start css of #_lp_block_1369915[data-block-layout='5715']  ***/

#_lp_block_1369915[data-block-layout='5715']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1369915[data-block-layout='5715']  {
	padding-top: 8px;
	padding-bottom: 8px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1369915[data-block-layout='5715']  {
	padding-top: 8px;
	padding-bottom: 8px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1369915[data-block-layout='5715']  {
	padding-top: 6px;
	padding-bottom: 6px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1369915[data-block-layout='5715']  {
	padding-top: 6px;
	padding-bottom: 6px;
}
}

/*** End css of #_lp_block_1369915[data-block-layout='5715']  ***/
/*** Start css of #_lp_block_1369915[data-block-layout='5715'] .lpc-product-8__box-wpar ***/

#_lp_block_1369915[data-block-layout='5715'] .lpc-product-8__box-wpar {
	background-image: none;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(39,54,81,0.9);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_1369915[data-block-layout='5715'] .lpc-product-8__box-wpar ***/
/*** Start css of #_lp_block_1369915[data-block-layout='5715'] .lpc-product-8__header ***/

#_lp_block_1369915[data-block-layout='5715'] .lpc-product-8__header {
	color: rgb(255,232,0);
}

/*** End css of #_lp_block_1369915[data-block-layout='5715'] .lpc-product-8__header ***/
/*** Start css of #_lp_block_1369915[data-block-layout='5715'] .lpc-button--type-1 ***/

#_lp_block_1369915[data-block-layout='5715'] .lpc-button--type-1 {
	font-weight: bold;
}

/*** End css of #_lp_block_1369915[data-block-layout='5715'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_1369915[data-block-layout='5715'] .lpc-button--type-1:hover ***/

#_lp_block_1369915[data-block-layout='5715'] .lpc-button--type-1:hover {
	font-weight: bold;
}

/*** End css of #_lp_block_1369915[data-block-layout='5715'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_1369915[data-block-layout='5715'] .lpc-button--type-1:active ***/

#_lp_block_1369915[data-block-layout='5715'] .lpc-button--type-1:active {
	font-weight: bold;
}

/*** End css of #_lp_block_1369915[data-block-layout='5715'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_1369915[data-block-layout='5715'] .lpc-product-8__image ***/

#_lp_block_1369915[data-block-layout='5715'] .lpc-product-8__image {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_1369915[data-block-layout='5715'] .lpc-product-8__image ***/
/*** Start css of #_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__item-content ***/

#_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__item-content {
	background: rgba(103,161,219,1);
	background: -moz-linear-gradient(15deg, rgba(103,161,219,1) , rgba(25,47,69,1));
	background: -webkit-gradient(15deg, color-stop(0%, rgba(103,161,219,1)), color-stop(100%, rgba(25,47,69,1)));
	background: -webkit-linear-gradient(15deg, rgba(103,161,219,1), rgba(25,47,69,1));
	background: -o-linear-gradient(15deg, rgba(103,161,219,1), rgba(25,47,69,1));
	background: -ms-linear-gradient(15deg, rgba(103,161,219,1), rgba(25,47,69,1));
	background: linear-gradient(15deg, rgba(103,161,219,1) , rgba(25,47,69,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(103,161,219,1)', endColorstr='rgba(25,47,69,1)', GradientType=0 );
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__item-content ***/
/*** Start css of #_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__item-image ***/

#_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__item-image {
	background-image: none;
	background-color: transparent;
}

/*** End css of #_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__item-image ***/
/*** Start css of #_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__image ***/

#_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__image {
	width:70px;
	height:70px;
}

/*** End css of #_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__image ***/
/*** Start css of #_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__item-subtitle ***/

#_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__item-subtitle {
	color: rgb(253,220,9);
}

/*** End css of #_lp_block_1371915[data-block-layout='6315'] .lpc-features-2__item-subtitle ***/
/*** Start css of #_lp_block_1370115[data-block-layout='520307'] .lpc-banners__background ***/

#_lp_block_1370115[data-block-layout='520307'] .lpc-banners__background {
	background-image: none;
	background-color: rgba(41,71,100,0.5);
}

/*** End css of #_lp_block_1370115[data-block-layout='520307'] .lpc-banners__background ***/
/*** Start css of #_lp_block_1370115[data-block-layout='520307'] .lpc-banners__title ***/

#_lp_block_1370115[data-block-layout='520307'] .lpc-banners__title {
	color: rgb(253,222,9);
}

/*** End css of #_lp_block_1370115[data-block-layout='520307'] .lpc-banners__title ***/
/*** Start css of #_lp_block_1370115[data-block-layout='520307']  ***/

#_lp_block_1370115[data-block-layout='520307']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1370115[data-block-layout='520307']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1370115[data-block-layout='520307']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1370115[data-block-layout='520307']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1370115[data-block-layout='520307']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}

/*** End css of #_lp_block_1370115[data-block-layout='520307']  ***/
/*** Start css of #_lp_block_1370115[data-block-layout='520307'] .lpc-button--type-1 ***/

#_lp_block_1370115[data-block-layout='520307'] .lpc-button--type-1 {
	font-weight: bold;
}

/*** End css of #_lp_block_1370115[data-block-layout='520307'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_1370115[data-block-layout='520307'] .lpc-button--type-1:hover ***/

#_lp_block_1370115[data-block-layout='520307'] .lpc-button--type-1:hover {
	font-weight: bold;
}

/*** End css of #_lp_block_1370115[data-block-layout='520307'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_1370115[data-block-layout='520307'] .lpc-button--type-1:active ***/

#_lp_block_1370115[data-block-layout='520307'] .lpc-button--type-1:active {
	font-weight: bold;
}

/*** End css of #_lp_block_1370115[data-block-layout='520307'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/

#_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__wrap {
	background-image: none;
	background-color: rgba(41,71,100,0.5);
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/
/*** Start css of #_lp_block_1370315[data-block-layout='5515']  ***/

#_lp_block_1370315[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1370315[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1370315[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1370315[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1370315[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}

/*** End css of #_lp_block_1370315[data-block-layout='5515']  ***/
/*** Start css of #_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__title ***/

#_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__title {
	color: rgb(253,220,9);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__title ***/
/*** Start css of #_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__text ***/

#_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__text {
	color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__text ***/
/*** Start css of #_lp_block_1370315[data-block-layout='5515'] .lpc-button--type-1 ***/

#_lp_block_1370315[data-block-layout='5515'] .lpc-button--type-1 {
	font-weight: bold;
}

/*** End css of #_lp_block_1370315[data-block-layout='5515'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_1370315[data-block-layout='5515'] .lpc-button--type-1:hover ***/

#_lp_block_1370315[data-block-layout='5515'] .lpc-button--type-1:hover {
	font-weight: bold;
}

/*** End css of #_lp_block_1370315[data-block-layout='5515'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_1370315[data-block-layout='5515'] .lpc-button--type-1:active ***/

#_lp_block_1370315[data-block-layout='5515'] .lpc-button--type-1:active {
	font-weight: bold;
}

/*** End css of #_lp_block_1370315[data-block-layout='5515'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/

#_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__photo {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(255,232,0,1);
	border-style: solid;
	border-width: 3px;
}

/*** End css of #_lp_block_1370315[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/
/*** Start css of #_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/

#_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__wrap {
	background-image: none;
	background-color: rgba(41,71,100,0.5);
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/
/*** Start css of #_lp_block_1370515[data-block-layout='5515']  ***/

#_lp_block_1370515[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1370515[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1370515[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1370515[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1370515[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}

/*** End css of #_lp_block_1370515[data-block-layout='5515']  ***/
/*** Start css of #_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__title ***/

#_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__title {
	color: rgb(253,220,9);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__title ***/
/*** Start css of #_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__text ***/

#_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__text {
	color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__text ***/
/*** Start css of #_lp_block_1370515[data-block-layout='5515'] .lpc-button--type-1 ***/

#_lp_block_1370515[data-block-layout='5515'] .lpc-button--type-1 {
	font-weight: bold;
}

/*** End css of #_lp_block_1370515[data-block-layout='5515'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_1370515[data-block-layout='5515'] .lpc-button--type-1:hover ***/

#_lp_block_1370515[data-block-layout='5515'] .lpc-button--type-1:hover {
	font-weight: bold;
}

/*** End css of #_lp_block_1370515[data-block-layout='5515'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_1370515[data-block-layout='5515'] .lpc-button--type-1:active ***/

#_lp_block_1370515[data-block-layout='5515'] .lpc-button--type-1:active {
	font-weight: bold;
}

/*** End css of #_lp_block_1370515[data-block-layout='5515'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/

#_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__photo {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(255,232,0,1);
	border-style: solid;
	border-width: 3px;
}

/*** End css of #_lp_block_1370515[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/
/*** Start css of #_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/

#_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__wrap {
	background-image: none;
	background-color: rgba(41,71,100,0.5);
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/
/*** Start css of #_lp_block_1370715[data-block-layout='5515']  ***/

#_lp_block_1370715[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1370715[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1370715[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1370715[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1370715[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}

/*** End css of #_lp_block_1370715[data-block-layout='5515']  ***/
/*** Start css of #_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__title ***/

#_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__title {
	color: rgb(253,220,9);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__title ***/
/*** Start css of #_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__text ***/

#_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__text {
	color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__text ***/
/*** Start css of #_lp_block_1370715[data-block-layout='5515'] .lpc-button--type-1 ***/

#_lp_block_1370715[data-block-layout='5515'] .lpc-button--type-1 {
	font-weight: bold;
}

/*** End css of #_lp_block_1370715[data-block-layout='5515'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_1370715[data-block-layout='5515'] .lpc-button--type-1:hover ***/

#_lp_block_1370715[data-block-layout='5515'] .lpc-button--type-1:hover {
	font-weight: bold;
}

/*** End css of #_lp_block_1370715[data-block-layout='5515'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_1370715[data-block-layout='5515'] .lpc-button--type-1:active ***/

#_lp_block_1370715[data-block-layout='5515'] .lpc-button--type-1:active {
	font-weight: bold;
}

/*** End css of #_lp_block_1370715[data-block-layout='5515'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/

#_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__photo {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(255,232,0,1);
	border-style: solid;
	border-width: 3px;
}

/*** End css of #_lp_block_1370715[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/
/*** Start css of #_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/

#_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__wrap {
	background-image: none;
	background-color: rgba(41,71,100,0.5);
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/
/*** Start css of #_lp_block_1372115[data-block-layout='5515']  ***/

#_lp_block_1372115[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1372115[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1372115[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1372115[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1372115[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}

/*** End css of #_lp_block_1372115[data-block-layout='5515']  ***/
/*** Start css of #_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__title ***/

#_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__title {
	color: rgb(253,220,9);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__title ***/
/*** Start css of #_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__text ***/

#_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__text {
	color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__text ***/
/*** Start css of #_lp_block_1372115[data-block-layout='5515'] .lpc-button--type-1 ***/

#_lp_block_1372115[data-block-layout='5515'] .lpc-button--type-1 {
	font-weight: bold;
}

/*** End css of #_lp_block_1372115[data-block-layout='5515'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_1372115[data-block-layout='5515'] .lpc-button--type-1:hover ***/

#_lp_block_1372115[data-block-layout='5515'] .lpc-button--type-1:hover {
	font-weight: bold;
}

/*** End css of #_lp_block_1372115[data-block-layout='5515'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_1372115[data-block-layout='5515'] .lpc-button--type-1:active ***/

#_lp_block_1372115[data-block-layout='5515'] .lpc-button--type-1:active {
	font-weight: bold;
}

/*** End css of #_lp_block_1372115[data-block-layout='5515'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/

#_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__photo {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(255,232,0,1);
	border-style: solid;
	border-width: 3px;
}

/*** End css of #_lp_block_1372115[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/
/*** Start css of #_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/

#_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__wrap {
	background-image: none;
	background-color: rgba(41,71,100,0.5);
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/
/*** Start css of #_lp_block_1371115[data-block-layout='5515']  ***/

#_lp_block_1371115[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1371115[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1371115[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1371115[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1371115[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}

/*** End css of #_lp_block_1371115[data-block-layout='5515']  ***/
/*** Start css of #_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__title ***/

#_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__title {
	color: rgb(253,220,9);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__title ***/
/*** Start css of #_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__text ***/

#_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__text {
	color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__text ***/
/*** Start css of #_lp_block_1371115[data-block-layout='5515'] .lpc-button--type-1 ***/

#_lp_block_1371115[data-block-layout='5515'] .lpc-button--type-1 {
	font-weight: bold;
}

/*** End css of #_lp_block_1371115[data-block-layout='5515'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_1371115[data-block-layout='5515'] .lpc-button--type-1:hover ***/

#_lp_block_1371115[data-block-layout='5515'] .lpc-button--type-1:hover {
	font-weight: bold;
}

/*** End css of #_lp_block_1371115[data-block-layout='5515'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_1371115[data-block-layout='5515'] .lpc-button--type-1:active ***/

#_lp_block_1371115[data-block-layout='5515'] .lpc-button--type-1:active {
	font-weight: bold;
}

/*** End css of #_lp_block_1371115[data-block-layout='5515'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/

#_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__photo {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(255,232,0,1);
	border-style: solid;
	border-width: 3px;
}

/*** End css of #_lp_block_1371115[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/
/*** Start css of #_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/

#_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__wrap {
	background-image: none;
	background-color: rgba(41,71,100,0.5);
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__wrap ***/
/*** Start css of #_lp_block_1370915[data-block-layout='5515']  ***/

#_lp_block_1370915[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1370915[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1370915[data-block-layout='5515']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1370915[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1370915[data-block-layout='5515']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}

/*** End css of #_lp_block_1370915[data-block-layout='5515']  ***/
/*** Start css of #_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__title ***/

#_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__title {
	color: rgb(253,220,9);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__title ***/
/*** Start css of #_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__text ***/

#_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__text {
	color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__text ***/
/*** Start css of #_lp_block_1370915[data-block-layout='5515'] .lpc-button--type-1 ***/

#_lp_block_1370915[data-block-layout='5515'] .lpc-button--type-1 {
	font-weight: bold;
}

/*** End css of #_lp_block_1370915[data-block-layout='5515'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_1370915[data-block-layout='5515'] .lpc-button--type-1:hover ***/

#_lp_block_1370915[data-block-layout='5515'] .lpc-button--type-1:hover {
	font-weight: bold;
}

/*** End css of #_lp_block_1370915[data-block-layout='5515'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_1370915[data-block-layout='5515'] .lpc-button--type-1:active ***/

#_lp_block_1370915[data-block-layout='5515'] .lpc-button--type-1:active {
	font-weight: bold;
}

/*** End css of #_lp_block_1370915[data-block-layout='5515'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/

#_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__photo {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(255,232,0,1);
	border-style: solid;
	border-width: 3px;
}

/*** End css of #_lp_block_1370915[data-block-layout='5515'] .lpc-text-sticky-1__photo ***/
/*** Start css of #_lp_block_1371315[data-block-layout='4715']  ***/

#_lp_block_1371315[data-block-layout='4715']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1371315[data-block-layout='4715']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1371315[data-block-layout='4715']  {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1371315[data-block-layout='4715']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1371315[data-block-layout='4715']  {
	padding-top: 38px;
	padding-bottom: 38px;
}
}

/*** End css of #_lp_block_1371315[data-block-layout='4715']  ***/
/*** Start css of #_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__subtitle ***/

#_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__subtitle {
	color: rgb(255,255,255);
	font-weight: normal;
	font-size: 20px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__subtitle {
	font-size: 20px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__subtitle {
	font-size: 18px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__subtitle {
	font-size: 18px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__subtitle {
	font-size: 18px;
}
}

/*** End css of #_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__subtitle ***/
/*** Start css of #_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__item ***/

#_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__item {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: none;
	background-color: rgba(255,255,255,0.03);
}

/*** End css of #_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__item ***/
/*** Start css of #_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__title ***/

#_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__title {
	color: rgb(253,220,9);
}

/*** End css of #_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__title ***/
/*** Start css of #_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__image ***/

#_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__image {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_1371315[data-block-layout='4715'] .lpc-list-illustration__image ***/
/*** Start css of #_lp_block_1371515[data-block-layout='5315'] .lpc-questions-1__answer ***/

#_lp_block_1371515[data-block-layout='5315'] .lpc-questions-1__answer {
	background-image: none;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(58,111,162,0.68);
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 166%;
	font-family: Montserrat, sans-serif;
	font-style: normal;
}

/*** End css of #_lp_block_1371515[data-block-layout='5315'] .lpc-questions-1__answer ***/
/*** Start css of #_lp_block_1371515[data-block-layout='5315'] .lpc-questions-1__question ***/

#_lp_block_1371515[data-block-layout='5315'] .lpc-questions-1__question {
	color: rgb(255,255,255);
	background-image: none;
	background-color: rgb(41,71,100);
}

/*** End css of #_lp_block_1371515[data-block-layout='5315'] .lpc-questions-1__question ***/
/*** Start css of #_lp_block_1371515[data-block-layout='5315'] .lpc-questions-1__header ***/

#_lp_block_1371515[data-block-layout='5315'] .lpc-questions-1__header {
	color: rgb(253,220,9);
}

/*** End css of #_lp_block_1371515[data-block-layout='5315'] .lpc-questions-1__header ***/
/*** Start css of #_lp_block_1371715[data-block-layout='5115'] .lpc-reviews-1-item__text ***/

#_lp_block_1371715[data-block-layout='5115'] .lpc-reviews-1-item__text {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	background-image: none;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,232,0,1);
	color: rgba(0,0,0,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 118%;
	font-family: Montserrat, sans-serif;
	font-style: normal;
}

/*** End css of #_lp_block_1371715[data-block-layout='5115'] .lpc-reviews-1-item__text ***/
/*** Start css of #_lp_block_1371715[data-block-layout='5115'] .lpc-reviews-1-item__title ***/

#_lp_block_1371715[data-block-layout='5115'] .lpc-reviews-1-item__title {
	color: rgba(0,0,0,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 118%;
	font-family: Montserrat, sans-serif;
	font-style: normal;
}

/*** End css of #_lp_block_1371715[data-block-layout='5115'] .lpc-reviews-1-item__title ***/
/*** Start css of #_lp_block_1371715[data-block-layout='5115'] .lpc-elements-list-1__wrap ***/

#_lp_block_1371715[data-block-layout='5115'] .lpc-elements-list-1__wrap {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

/*** End css of #_lp_block_1371715[data-block-layout='5115'] .lpc-elements-list-1__wrap ***/
/*** Start css of #_lp_block_1371715[data-block-layout='5115'] .lp-block-bg_item ***/

#_lp_block_1371715[data-block-layout='5115'] .lp-block-bg_item {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_1371715[data-block-layout='5115'] .lp-block-bg_item ***/
/*** Start css of #_lp_block_1371715[data-block-layout='5115'] .lp-block-overlay_item ***/

#_lp_block_1371715[data-block-layout='5115'] .lp-block-overlay_item {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,1);
}

/*** End css of #_lp_block_1371715[data-block-layout='5115'] .lp-block-overlay_item ***/
/*** Start css of #_lp_block_1371715[data-block-layout='5115'] .lpc-reviews-1__item-inner ***/

#_lp_block_1371715[data-block-layout='5115'] .lpc-reviews-1__item-inner {
	margin-top: 20px;
	margin-bottom: 20px;
}

/*** End css of #_lp_block_1371715[data-block-layout='5115'] .lpc-reviews-1__item-inner ***/
